/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_putstr_fd.c                                     :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: charangu <marvin@42.fr>                    +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2017/11/27 12:14:52 by charangu          #+#    #+#             */
/*   Updated: 2017/11/27 12:16:20 by charangu         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "ft_putchar_fd.c"

void ft_putstr_fd(char const *s, int fd)
{
	while(*s)
		ft_putchar_fd(*s++, fd);
}
